CVE-2016-7044 (debian_linux, irssi, ubuntu_linux)

CVE-2016-7044 (debian_linux, irssi, ubuntu_linux)

The unformat_24bit_color function in the format parsing code in Irssi before 0.8.20, when compiled with true-color enabled, allows remote attackers to cause a denial of service (heap corruption and crash) via an incomplete 24bit color code.

Source: CVE-2016-7044 (debian_linux, irssi, ubuntu_linux)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.